Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4727 - Panic &/or scsi resets during install on XLT-300
Summary: Panic &/or scsi resets during install on XLT-300
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 6.1
Hardware: alpha
OS: Linux
high
high
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-26 18:58 UTC by michael
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-10-09 03:45:09 UTC


Attachments (Terms of Use)

Description michael 1999-08-26 18:58:10 UTC
Installing 6.0 alpha on XLT-300 after selecting packages
and during mkfs kernel panics 50% of time or scsi (standard
ncr in XLT) gived errors about cache checksum errors the
other 50%, flushing ..  This continues in a loop till
ctrl-alt-delete which returns control to milo.

System runs fine (and still does as this install was going
to another disk) on 5.2 with 2.0.35.



------- Additional Comments From   10/04/99 01:29 -------
I see this is listed as resolved..  What was the resolution??

Comment 1 michael 1999-10-09 03:29:59 UTC
Problem is not resolved. Gafton, Please explain how problem is
resolved!!!

Comment 2 Cristian Gafton 1999-10-09 03:45:59 UTC
The alpha kernel that is available in rawhide and 6.1 fixes the
problems with the NCR SCSI cards.


Note You need to log in before you can comment on or make changes to this bug.